authors: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
depends:
- catkin
- geometry_msgs
- python3-rospkg
- roslib
- rospy
- rqt_gui
- rqt_gui_py
- sensor_msgs
description: A common ground robot teleop interface for all ground robot exercises
  in the JdeRobot Robotics Academy
license: MIT
maintainer_status: developed
maintainers: Pedro Arias <pedroariasperez96@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rqt_ground_robot_teleop__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rqt_ground_robot_teleop__ubuntu_focal_amd64__binary
repo_name: jderobot_drones
timestamp: 1657935219.5691202
